Hello,

On Thu, Aug 22, 2002, Giuseppe Bilotta wrote:
> Andrew Hunt wrote:
> > 	>Rich says:
> > 	>
> > 	>    >Remember to update the link on RubyCentral ;-)
> > 	>
> > 	>I'll wait a few days for that -- the idea is that the releases
> > 	>posted to the WindowsInstaller page are more for the brave at heart :-)
> > 
> > ..and indeed, there was was a wee problem with the 172-2 that I
> > uploaded this morning.
> > 
> > If you've already downloaded it, erase the one you have and download
> > it again, and FXRuby will be the correct version this time :-)
> > 
> 
> I installed 167-2 --still can't use OpenGL because I miss glut32.dll 
> (interestingly, I have glu.dll, glu32.dll, glut.dll in my system 
> folder but not glut32.dll ...)

This file is also missing from the 1.7 installer (v4) built by Andy a
few days ago.

-- 
Pierre Baillet
          If you want the answers, you better get ready for the fire
                                System of a Down